#pragma once

class Pants 
{
public:
	void setInitialTime(double time) {
		initialTime = time;
	}

	double getInitialTime() {
		return initialTime;
	}

	int getId()
	{
		return id;
	}

	bool isFlawed()
	{
		return flawed;
	}

	void setFlawed(bool _flawed)
	{
		flawed = _flawed;
	}


	Pants(int _id)
	{
		id = _id;
	}

	Pants(){ }
private:
	int id;
	bool flawed;
	double initialTime;
};